#include "common.bmx.release.win32.x64.h"
static int _bb_newton_dynamics_common_inited = 0;
int _bb_newton_dynamics_common(){
	if (!_bb_newton_dynamics_common_inited) {
		_bb_newton_dynamics_common_inited = 1;
		__bb_brl_blitz_blitz();
		_bb_newton_dynamics_source();
		return 0;
	}
	return 0;
}